{if !isset($WITHOUT_BUTTONS)}
    <fieldset id="formFinal" >
        
        <div class="form-group col-sm-10" style="text-align: right;">
            <br>
            <button type="reset" class="btn btn-default btn-danger " style="margin-right:50px"> Limpar campos </button>
            

                <button type="submit" class="btn btn-default btn-success" style="font-weight: bold">Enviar</button>
            </div>
        </div>
    </fieldset>
{/if}	
</fieldset>
</form>
